html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
/*Primer elemento superior*/
/*TOP*/

.Barra-top{position:fixed;
width:100%;
z-index:1!important;
top:20px;
display:none}

.MenuSeleccion{position:relative;
		display: -webkit-box;
		display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;
		display: -webkit-flex;
		width:auto;
		align-items:center;
		justify-content: center}

/*
.MenuSeleccion:hover{color:#000!important;
              background-color:#fff!important}

.MenuSeleccion{padding:8px 16px!important}

.MenuSeleccion{box-shadow:0 2px 5px 0 rgb(0,0,0),0 2px 10px 0 rgb(0,0,0)}
*/
/*color naranja*254, 118, 122*/

.Botones:hover,.BotonesIniciar:hover{color:rgb(0, 205, 255)!important;
background-color:rgb(256, 256, 256)!important;}

.Botones{padding:8px 16px;
text-decoration:none;
color:white;
background-color:rgb(0, 205, 255);
overflow:hidden;
position:left}

.RedondearIzquierda{border-radius:20px 0px 0px 20px}
.RedondearDerecha{border-radius:0px 20px 20px 0px}


.escritos{position:relative!important;
top:0px!important;
left:80px!important}}


.ResultadosImagen{position:relative;display:table}

.contenedoriz{position:relative;
display:inline-block;
width:60%;
min-width:558px}

.contenedoDer{position:relative;
display:inline-block;
vertical-align:bottom;
width:32%;
top:-140px}

.imagenSaltando{width:100%;
position:relative;
height:auto;}

.imagenlogo{position:relative;
width:100%;
height:auto;}

.imagenes{display:block}

/*al hacer peques tenemos que cambiar la propiedad a relativa para que me apile los objetos*/


@media (max-width:1174px){.MenuSeleccion{left:0%;text-align:left}}
@media (max-width:888px){.contenedoDer{top:0px; min-width:500px!important}}
@media (max-width:880px) {.MenuSeleccion{left:-20px;text-align:left;white-space:pre;display:block;top:-14px}.Botones{line-height:35px;border-radius:10px}
.Barra-top{top:0px}.BotonesIniciar{position:relative; }}


.BotonesIniciar{position:relative;
display:block;
max-width:200px;
background-image:url("neutral/botones/boton_iniciar.png");
min-width:200px;
min-height:115px;
max-height:115px}

.BotonesIniciar{border-radius:20px 20px 20px 20px}



.imagenAIniciara{background-repeat: no-repeat;
background-position:left}




.HojaIngreso{
	width:100%;
	position:relative;
	top:0px;
	display:inline-flex;
    background-image:url("neutral/img/registro_fondo.jpg");
	height:1080px;
	min-width:522px}

.imageManoInsc_div{
width:50%;
position:relative;
height:auto;
min-width:522px;}


.imagenMano{width:100%;
position:relative;
height:auto;
min-width:522px;
max-width:641px;
top:100px;
}

.Inscripcion_div{
width:50%;
position:relative;
height:auto;
display:inline-flex;
overflow:hidden;
min-width:300px}



.C_inscripciones_div{
position:relative;
top:200px;
height:auto;
}

.Texto_P{font-size: 20px;
font-weight: bold;
padding-bottom:8px;
max-width:511px;
}



.InputText {
position:relative;
border:0px;
background-color: #eee;
outline: none;
min-height:68px;
width:300px;
border-radius:20px 0px 0px 20px;
display:block;
}

.ReferenciaA{
position:relative;
text-decoration:none;
padding-top: 10px;
background-image:url("neutral/botones/boton_continuar.png");
min-height:68px;
min-width:109px;
}

.C_Hijo_inscripciones_div{
	display:flex;
}

@media (max-width:1036px) {.HojaIngreso{display:block!important;min-width:0px!important}.C_inscripciones_div{position:static!important;}.Texto_P{max-width:424px}.imagenMano{top:50px}}
@media (max-width:1336px) {.Inscripcion_div{padding-left:25px!important;overflow:visible;top:50px}}
@media (max-width:1036px) {.imageManoInsc_div{left:0px; width:100%; min-width:0px}.imagenMano{min-width:0px; }.Inscripcion_div{left:90px}}
@media (max-width:680px)  {.imageManoInsc_div{left:0px}.Inscripcion_div{left:50px}}

@media (max-width:505px)  {.Inscripcion_div{left:6px; width:97%; padding-left:0px!important;top:100px}.InputText{width:70%}.contenedoriz{min-width:0px;display:block}
.contenedoDer{top:0px; min-width:0px!important;display:block}.contenedoriz{width:100%}.contenedoDer{width:100%}}
/*.Inscripcion_div{padding-left:8px}*/



